eagle-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jayesh (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (EAGLE-938) Remove dependecy on Storm
Date Sat, 11 Mar 2017 19:25:04 GMT

    [ https://issues.apache.org/jira/browse/EAGLE-938?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15906297#comment-15906297
] 

Jayesh commented on EAGLE-938:
------------------------------

what should eagle use then ? do you have alternative ?
Eagle 0.5 will support spark in addition to storm. would that work for you?

> Remove dependecy on Storm
> -------------------------
>
>                 Key: EAGLE-938
>                 URL: https://issues.apache.org/jira/browse/EAGLE-938
>             Project: Eagle
>          Issue Type: Improvement
>          Components: Core::Eagle Server
>    Affects Versions: v0.4.0
>            Reporter: Theyaa Matti
>
> Please remove dependency on apache Storm as not everyone uses Storm. Making Eagle dependent
on Storm you are forcing everyone to have Storm installed, which should not be the case.
> Thank you



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message